Error in version 1.1.1 | WordPress.org

OK, that is weird. What version are you running of WordPress?

Testing on my end, everything is working. However, if this is showing up for you and you are on at least WordPress 4.7, I may need to remove that WP version test script. I will do that right now though.

Thread Starter
Dani

(@danicasati)

WordPress versión is 6.1.1

I just now removed that backward compatibility file. Now version 1.1.2. Hopefully this works for you (and others if they encountered a similar issue).

wow…I uploaded version 1.1.2 and forgot to save a file in the theme. Corrected that with 1.1.3 now.

**I think I need a vacation!

Thread Starter
Dani

(@danicasati)

Version 1.1.3 is working correctly.

Keep the good work!

 

This site will teach you how to build a WordPress website for beginners. We will cover everything from installing WordPress to adding pages, posts, and images to your site. You will learn how to customize your site with themes and plugins, as well as how to market your site online.

Buy WordPress Transfer